.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
    .google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/*Barra superior: Dirección Icons RRSS*/
.mod-txlinks .fa {
  color: #ffffff;
}
.mod-txlinks {
  color: #d3caf9;
}

@media (max-width: 480px) {
  .t3-roof {
    display: block;
  } 
}

/*Icons socials*/
a[href="yelp.com"]:hover,
a:hover .fa-yelp {
  color: #D32323;
}

a[href="goo.gl/maps"]:hover,
a:hover .fa-map-marker {
  color: #21A361;
}
/*--------------------------------*/

.navbar-nav .get-quote {
  	color: #ffffff !important;
	background: #EECD04;
}

/*Footer*/

.footer-widget {
    /*background-image: linear-gradient(to right, #0077B5 25%, #262626 25%, #262626 25%, #283E4A 25%);*/
	display: none;
}

.t3-footer {
    background: #1b2732;
}

